Перейти к содержимому

Помощь: нужна версия


  • Авторизуйтесь для ответа в теме
В этой теме нет ответов

#1 Отправлено 10 Август 2014 - 18:46 Автор: Vangan

  • Vangan
  • Администраторы
  • Администратор

  • 142 сообщений
Для запуска Закрытого бета тестирования, с дополнением "легион бурь", мне необходимы некоторые файлы из rift версии 1.2, а если точнее 28-9a(обязательно). Вдруг найдется человек с этой версией.Раздайте пожалуйста.




Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных